.u-section-1 .u-sheet-1 {
  min-height: 211px;
}

.u-section-1 .u-text-1 {
  line-height: 1.8;
  font-size: 1.125rem;
  margin: 68px 40px 47px 20px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1093px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 678px;
  }

  .u-section-1 .u-text-1 {
    margin-bottom: 20px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 343px;
}

.u-section-2 .u-list-1 {
  grid-template-rows: auto;
  margin: 1px auto 26px 0;
}

.u-section-2 .u-repeater-1 {
  grid-template-columns: calc(33.3333% - 6.66667px) calc(33.3333% - 6.66667px) calc(33.3333% - 6.66667px);
  grid-gap: 10px 10px;
  min-height: 315px;
}

.u-section-2 .u-container-layout-1 {
  padding: 0 16px;
}

.u-section-2 .u-text-1 {
  font-weight: 700;
  margin: 30px 13px 0;
}

.u-section-2 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-text-2 {
  margin: 0 35px 0 13px;
}

.u-section-2 .u-image-1 {
  width: 171px;
  height: 172px;
  margin: 5px auto -3px;
}

.u-section-2 .u-container-layout-2 {
  padding: 0 16px;
}

.u-section-2 .u-text-3 {
  font-weight: 700;
  margin: 30px 13px 0;
}

.u-section-2 .u-btn-2 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-text-4 {
  margin: 0 35px 0 13px;
}

.u-section-2 .u-image-2 {
  width: 171px;
  height: 172px;
  margin: 5px auto -3px;
}

.u-section-2 .u-container-layout-3 {
  padding: 0 16px;
}

.u-section-2 .u-text-5 {
  font-weight: 700;
  margin: 30px 13px 0;
}

.u-section-2 .u-btn-3 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-text-6 {
  margin: 0 35px 0 13px;
}

.u-section-2 .u-image-3 {
  width: 171px;
  height: 172px;
  margin: 5px auto -3px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-list-1 {
    height: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-text-1 {
    margin-left: 3px;
    margin-right: 3px;
  }

  .u-section-2 .u-text-2 {
    margin-right: 16px;
    margin-left: 0;
  }

  .u-section-2 .u-image-1 {
    height: 173px;
  }

  .u-section-2 .u-text-3 {
    margin-left: 3px;
    margin-right: 3px;
  }

  .u-section-2 .u-text-4 {
    margin-right: 16px;
    margin-left: 0;
  }

  .u-section-2 .u-image-2 {
    height: 173px;
  }

  .u-section-2 .u-text-5 {
    margin-left: 3px;
    margin-right: 3px;
  }

  .u-section-2 .u-text-6 {
    margin-right: 16px;
    margin-left: 0;
  }

  .u-section-2 .u-image-3 {
    height: 173px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-repeater-1 {
    grid-template-columns: calc(50% - 5px) calc(50% - 5px);
  }

  .u-section-2 .u-text-2 {
    margin-right: 0;
  }

  .u-section-2 .u-text-4 {
    margin-right: 0;
  }

  .u-section-2 .u-text-6 {
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-repeater-1 {
    grid-template-columns: 100%;
  }

  .u-section-2 .u-text-2 {
    margin-top: 20px;
    margin-right: 3px;
    margin-left: 3px;
  }

  .u-section-2 .u-text-4 {
    margin-top: 20px;
    margin-right: 3px;
    margin-left: 3px;
  }

  .u-section-2 .u-text-6 {
    margin-top: 20px;
    margin-right: 3px;
    margin-left: 3px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 83px;
}

.u-section-3 .u-text-1 {
  font-weight: 900;
  width: 533px;
  margin: 16px auto;
}

@media (max-width: 575px) {
  .u-section-3 .u-text-1 {
    width: 340px;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 110px;
}

.u-section-4 .u-text-1 {
  line-height: 1.8;
  font-size: 1.125rem;
  margin: 23px 26px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 206px;
  }

  .u-section-4 .u-text-1 {
    width: auto;
    margin-left: 19px;
    margin-right: 19px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }
}.u-section-5 {
  min-height: 588px;
}

.u-section-5 .u-layout-wrap-1 {
  margin-top: 3px;
  margin-bottom: 0;
}

.u-section-5 .u-layout-cell-1 {
  min-height: 588px;
}

.u-section-5 .u-container-layout-1 {
  padding: 30px 0;
}

.u-section-5 .u-text-1 {
  margin: 83px 0 0 30px;
}

.u-section-5 .u-text-2 {
  margin: 30px 30px 0;
}

.u-section-5 .u-image-1 {
  min-height: 588px;
  background-image: url("https://water-proof.org/uploaded/images/def_CE1.original.png");
  background-position: 50% 50%;
}

.u-section-5 .u-container-layout-2 {
  padding: 17px 72px 17px 15px;
}

@media (max-width: 1199px) {
  .u-section-5 {
    min-height: 485px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 494px;
  }

  .u-section-5 .u-text-1 {
    width: auto;
    margin-left: 54px;
  }

  .u-section-5 .u-text-2 {
    width: auto;
    margin-top: 31px;
    margin-right: 12px;
    margin-left: 54px;
  }

  .u-section-5 .u-image-1 {
    min-height: 485px;
  }
}

@media (max-width: 991px) {
  .u-section-5 {
    min-height: 371px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 571px;
  }

  .u-section-5 .u-text-1 {
    margin-left: 16px;
  }

  .u-section-5 .u-text-2 {
    margin-right: 0;
    margin-left: 16px;
  }

  .u-section-5 .u-image-1 {
    min-height: 371px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-5 {
    min-height: 517px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-5 .u-image-1 {
    min-height: 417px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-5 {
    min-height: 363px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 300px;
  }

  .u-section-5 .u-text-1 {
    margin-left: 19px;
    margin-right: 19px;
  }

  .u-section-5 .u-text-2 {
    margin-left: 19px;
  }

  .u-section-5 .u-image-1 {
    min-height: 263px;
  }
}.u-section-6 {
  min-height: 588px;
}

.u-section-6 .u-layout-wrap-1 {
  margin-top: 19px;
  margin-bottom: 0;
}

.u-section-6 .u-layout-cell-1 {
  min-height: 588px;
}

.u-section-6 .u-container-layout-1 {
  padding: 30px 0;
}

.u-section-6 .u-text-1 {
  margin: 83px 0 0 30px;
}

.u-section-6 .u-text-2 {
  margin: 30px 30px 0;
}

.u-section-6 .u-image-1 {
  min-height: 588px;
  background-image: url("https://water-proof.org/uploaded/images/merCar_CE1_JIpm6Vd.original.png");
  background-position: 50% 50%;
}

.u-section-6 .u-container-layout-2 {
  padding: 17px 72px 17px 15px;
}

@media (max-width: 1199px) {
  .u-section-6 {
    min-height: 485px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 582px;
  }

  .u-section-6 .u-text-1 {
    width: auto;
    margin-right: 1px;
    margin-left: 53px;
  }

  .u-section-6 .u-text-2 {
    width: auto;
    margin-right: 10px;
    margin-left: 53px;
  }

  .u-section-6 .u-image-1 {
    min-height: 485px;
  }
}

@media (max-width: 991px) {
  .u-section-6 {
    min-height: 371px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 557px;
  }

  .u-section-6 .u-text-1 {
    margin-right: 0;
    margin-left: 19px;
  }

  .u-section-6 .u-text-2 {
    margin-right: 0;
    margin-left: 19px;
  }

  .u-section-6 .u-image-1 {
    min-height: 371px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-6 {
    min-height: 517px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-6 .u-image-1 {
    min-height: 417px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-6 {
    min-height: 363px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 300px;
  }

  .u-section-6 .u-image-1 {
    min-height: 263px;
  }
}.u-section-7 {
  min-height: 618px;
}

.u-section-7 .u-layout-wrap-1 {
  margin-top: 19px;
  margin-bottom: 11px;
}

.u-section-7 .u-layout-cell-1 {
  min-height: 588px;
}

.u-section-7 .u-container-layout-1 {
  padding: 30px 0;
}

.u-section-7 .u-text-1 {
  margin: 83px 0 0 30px;
}

.u-section-7 .u-text-2 {
  font-size: 1.125rem;
  margin: 30px 30px 0;
}

.u-section-7 .u-image-1 {
  min-height: 588px;
  background-image: url("https://water-proof.org/uploaded/images/obj_CE1.original.png");
  background-position: 50% 50%;
}

.u-section-7 .u-container-layout-2 {
  padding: 17px 72px 17px 15px;
}

@media (max-width: 1199px) {
  .u-section-7 {
    min-height: 515px;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 486px;
  }

  .u-section-7 .u-text-1 {
    width: auto;
    margin-left: 50px;
  }

  .u-section-7 .u-text-2 {
    width: auto;
    margin-right: 11px;
    margin-left: 50px;
  }

  .u-section-7 .u-image-1 {
    min-height: 485px;
  }
}

@media (max-width: 991px) {
  .u-section-7 {
    min-height: 401px;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 557px;
  }

  .u-section-7 .u-text-1 {
    margin-left: 19px;
  }

  .u-section-7 .u-text-2 {
    margin-right: 0;
    margin-left: 19px;
  }

  .u-section-7 .u-image-1 {
    min-height: 371px;
  }

  .u-section-7 .u-container-layout-2 {
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-7 {
    min-height: 547px;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-7 .u-image-1 {
    min-height: 417px;
  }

  .u-section-7 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-7 {
    min-height: 393px;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 300px;
  }

  .u-section-7 .u-text-1 {
    margin-top: 58px;
  }

  .u-section-7 .u-image-1 {
    min-height: 263px;
  }
}.u-section-8 {
  min-height: 588px;
}

.u-section-8 .u-layout-wrap-1 {
  margin-top: 11px;
  margin-bottom: 0;
}

.u-section-8 .u-layout-cell-1 {
  min-height: 596px;
}

.u-section-8 .u-container-layout-1 {
  padding: 30px 0;
}

.u-section-8 .u-text-1 {
  margin: 28px 0 0 30px;
}

.u-section-8 .u-text-2 {
  font-size: 1.125rem;
  margin: 41px 30px 0;
}

.u-section-8 .u-image-1 {
  min-height: 588px;
  background-image: url("https://water-proof.org/uploaded/images/financieros_CE1.original.png");
  background-position: 50% 50%;
}

.u-section-8 .u-container-layout-2 {
  padding: 17px 72px 17px 15px;
}

@media (max-width: 1199px) {
  .u-section-8 {
    min-height: 485px;
  }

  .u-section-8 .u-layout-cell-1 {
    min-height: 733px;
  }

  .u-section-8 .u-text-1 {
    width: auto;
    margin-left: 55px;
  }

  .u-section-8 .u-text-2 {
    width: auto;
    margin-top: 11px;
    margin-right: 11px;
    margin-left: 55px;
  }

  .u-section-8 .u-image-1 {
    min-height: 485px;
  }
}

@media (max-width: 991px) {
  .u-section-8 {
    min-height: 371px;
  }

  .u-section-8 .u-layout-cell-1 {
    min-height: 593px;
  }

  .u-section-8 .u-text-1 {
    margin-right: -1px;
    margin-left: 20px;
  }

  .u-section-8 .u-text-2 {
    margin-right: 0;
    margin-left: 20px;
  }

  .u-section-8 .u-image-1 {
    min-height: 371px;
  }

  .u-section-8 .u-container-layout-2 {
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-8 {
    min-height: 517px;
  }

  .u-section-8 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-8 .u-image-1 {
    min-height: 417px;
  }

  .u-section-8 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-8 {
    min-height: 363px;
  }

  .u-section-8 .u-layout-cell-1 {
    min-height: 350px;
  }

  .u-section-8 .u-text-1 {
    margin-top: 84px;
    margin-right: 0;
    margin-left: 19px;
  }

  .u-section-8 .u-text-2 {
    margin-top: 29px;
    margin-left: 19px;
  }

  .u-section-8 .u-image-1 {
    min-height: 263px;
  }
}.u-section-9 {
  min-height: 588px;
}

.u-section-9 .u-layout-wrap-1 {
  margin-top: 19px;
  margin-bottom: 0;
}

.u-section-9 .u-layout-cell-1 {
  min-height: 588px;
}

.u-section-9 .u-container-layout-1 {
  padding: 30px 0;
}

.u-section-9 .u-text-1 {
  margin: 83px 0 0 30px;
}

.u-section-9 .u-text-2 {
  font-size: 1rem;
  margin: 30px 30px 0;
}

.u-section-9 .u-image-1 {
  min-height: 588px;
  background-image: url("https://water-proof.org/uploaded/images/SbN_CE1.original.png");
  background-position: 50% 50%;
}

.u-section-9 .u-container-layout-2 {
  padding: 17px 72px 17px 15px;
}

@media (max-width: 1199px) {
  .u-section-9 {
    min-height: 485px;
  }

  .u-section-9 .u-layout-cell-1 {
    min-height: 485px;
  }

  .u-section-9 .u-text-1 {
    width: auto;
    margin-left: 50px;
  }

  .u-section-9 .u-text-2 {
    width: auto;
    font-size: 1.125rem;
    margin-right: 0;
    margin-left: 50px;
  }

  .u-section-9 .u-image-1 {
    min-height: 485px;
  }
}

@media (max-width: 991px) {
  .u-section-9 {
    min-height: 371px;
  }

  .u-section-9 .u-layout-cell-1 {
    min-height: 579px;
  }

  .u-section-9 .u-text-1 {
    margin-right: -1px;
    margin-left: 19px;
  }

  .u-section-9 .u-text-2 {
    margin-left: 19px;
  }

  .u-section-9 .u-image-1 {
    min-height: 371px;
  }

  .u-section-9 .u-container-layout-2 {
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-9 {
    min-height: 517px;
  }

  .u-section-9 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-9 .u-image-1 {
    min-height: 417px;
  }

  .u-section-9 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-9 {
    min-height: 363px;
  }

  .u-section-9 .u-layout-cell-1 {
    min-height: 375px;
  }

  .u-section-9 .u-text-1 {
    margin-right: 0;
  }

  .u-section-9 .u-image-1 {
    min-height: 263px;
  }
}.u-section-10 {
  min-height: 100vh;
}

.u-section-10 .u-layout-wrap-1 {
  margin-top: 20px;
  margin-bottom: 5px;
}

.u-section-10 .u-layout-cell-1 {
  min-height: 633px;
}

.u-section-10 .u-container-layout-1 {
  padding: 30px 0;
}

.u-section-10 .u-text-1 {
  margin: 36px 0 0 30px;
}

.u-section-10 .u-text-2 {
  font-size: 1rem;
  margin: 30px 30px 0;
}

.u-section-10 .u-image-1 {
  min-height: 588px;
  background-image: url("https://water-proof.org/uploaded/images/finnal_CE1.original.png");
  background-position: 50% 50%;
}

.u-section-10 .u-container-layout-2 {
  padding: 17px 72px 17px 15px;
}

@media (max-width: 1199px) {
  .u-section-10 {
    min-height: 485px;
  }

  .u-section-10 .u-layout-cell-1 {
    min-height: 803px;
  }

  .u-section-10 .u-text-1 {
    width: auto;
    margin-left: 50px;
  }

  .u-section-10 .u-text-2 {
    font-size: 1.125rem;
    width: auto;
    margin-right: 0;
    margin-left: 50px;
  }

  .u-section-10 .u-image-1 {
    min-height: 485px;
  }
}

@media (max-width: 991px) {
  .u-section-10 {
    min-height: 371px;
  }

  .u-section-10 .u-layout-cell-1 {
    min-height: 903px;
  }

  .u-section-10 .u-text-1 {
    margin-left: 20px;
  }

  .u-section-10 .u-text-2 {
    margin-left: 20px;
  }

  .u-section-10 .u-image-1 {
    min-height: 371px;
  }

  .u-section-10 .u-container-layout-2 {
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-10 {
    min-height: 517px;
  }

  .u-section-10 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-10 .u-image-1 {
    min-height: 417px;
  }

  .u-section-10 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-10 {
    min-height: 363px;
  }

  .u-section-10 .u-layout-cell-1 {
    min-height: 350px;
  }

  .u-section-10 .u-text-1 {
    margin-left: 0;
  }

  .u-section-10 .u-text-2 {
    margin-left: 0;
  }

  .u-section-10 .u-image-1 {
    min-height: 263px;
  }
}.u-section-11 .u-sheet-1 {
  min-height: 420px;
}

.u-section-11 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-11 .u-layout-cell-1 {
  min-height: 420px;
}

.u-section-11 .u-container-layout-1 {
  padding: 0 30px;
}

.u-section-11 .u-image-1 {
  width: 300px;
  height: 300px;
  background-image: url("https://water-proof.org/uploaded/images/reportes_tJcOciL.original.png");
  background-position: 50% 50%;
  margin: 0 auto;
}

.u-section-11 .u-layout-cell-2 {
  min-height: 420px;
}

.u-section-11 .u-container-layout-2 {
  padding: 14px 23px;
}

.u-section-11 .u-text-1 {
  margin: 23px auto 0 0;
}

.u-section-11 .u-text-2 {
  margin: 4px 13px 0 0;
}

.u-section-11 .u-btn-1 {
  margin: 23px auto 0 0;
}

@media (max-width: 1199px) {
  .u-section-11 .u-sheet-1 {
    min-height: 26px;
  }

  .u-section-11 .u-layout-cell-1 {
    min-height: 346px;
  }

  .u-section-11 .u-layout-cell-2 {
    min-height: 346px;
  }

  .u-section-11 .u-text-2 {
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-11 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-11 .u-image-1 {
    width: 216px;
    height: 216px;
  }

  .u-section-11 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-11 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-11 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-11 .u-layout-cell-2 {
    min-height: 371px;
  }

  .u-section-11 .u-text-1 {
    width: auto;
  }
}